
/** == Slider Produtos ==**/
.slider-produtos.swiper {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 1120px;
    padding: 5px 20px;
}

.slider-produtos__wrapper {
    border: 1px solid #ededed;
    display: flex;
    align-items: center;
    justify-content: center;
    /*padding: 35px 95px 25px;*/
    border-radius: 5px;
    position: relative;
}

.swiper-wrapper {
    padding: 5px 0px;
}

.swiper-slide {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.img-slider {
    width: 200px;
    height: 210px;
}

.img-slider img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    display: block;
    margin: 0 auto;
}

.slider-descricao {
    width: 100%;
    padding-top: 10px;
    max-width: 200px;
}

.slider-descricao__name {
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0;
    color: #343434;
    margin-bottom: 3px;
}

.btn-slider {
    padding: 8px 10px;
    text-transform: uppercase;
    color: white;
    background: #266bde;
    border-radius: 5px;
    font-size: 14px;
}

.btn-slider:hover {
    color: white;
    background: #1c56bb;
}

.slider-selects {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-block: 10px 15px;
}

.slider-selects p {
    font-size: 12px;
    font-weight: 700;
    letter-spacing: 0px;
    color: #343434;
    margin-bottom: 8px;
}

.slider-selects select {
    width: 72px;
    height: 30px;
    font-size: 12px;
    font-weight: 700;
    padding: 5px;
    background-color: #fff;
    border: 1px solid #ABABAB;
    border-radius: 4px;
    margin-bottom: 8px;
}

.slider-cor {
    width: 100%;
}

.slider-cor select {
    width: 100%;
}

.select-tamanho {
    width: 80px;
}

.select-quantidade .form-control {
    height: 30px;
}

.btn-slider-outline {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 30px;
    padding: 8px 10px;
    border-radius: 5px;
    background: #fff;
    font-size: 11px;
    font-weight: 700;
    letter-spacing: 0;
    text-transform: uppercase;
    border: 2px solid #266BDE;
    color: #266BDE;
}

.btn-slider-outline:hover {
    color: white;
    background: #2164d7;
    border: unset;
}

.swiper-button-next, .swiper-button-prev {
    top: 30%;
    width: 35px;
    height: 35px;
    color: #266BDE;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #FFFFFF;
    color: #266BDE;
    padding: 5px;
    height: 35px;
    width: 35px;
    font-size: 16px;
    border-radius: 5px;
    border: 1px solid #266bde;
    font-weight: bold;
}

/*=== Slider produtos carrinho ===*/
.slider-produtos--carinho {
    width: 100%;
}